
.xs-donation-form .xs-input-group {
    margin-bottom: 30px;
    position: relative;
}

.values {
    float: right;
    font-size: 10px;
}

a:hover {
    color: #1969D6
}

a {

    color: #FF1919;
}

.values a {
    padding: 2px 6px;
    font-size: 14px;
    font-weight: 700;
}

label {
    width: 100%;
}

button {
    cursor: pointer;
}

.form-header h1 {
    color: #fff;
    font-size: 18px;
}

.logo {
    margin-bottom: 20px;
    width: 80px;
}

.notes a:hover {
    color: #1969D6
}

.notes a {
    color: #8b8b8b;
}

.notes {
    text-align: center;
    margin: 40px 0 0;
}

.notes p {
    font-size: 11px;
    margin-bottom: 4px;
    line-height: 14px;
    color: #bababa;
}

.slice-lg {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.footer-menu {
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
    margin-top: 32px;
}

.footer-menu li a {
    font-size: 12px;
    padding: 2px 8px;
    color: #8b8b8b;
    text-decoration: underline;
}

.footer-menu li {
    display: inline-block;
}
.content{
    min-height:100vh;
    background-color: rgba(255, 255, 255, 0.58);
    padding: 1rem 1.8rem;
}
@media (min-height: 720px) {
    .slice-lg {
        height: 100vh;
    }
}

@media (max-width: 767px) {

    .values {
        float: none;
        font-size: 8px;
        margin-bottom: 10px;
        width: 100%;
        text-align: center;
        position: absolute;
        left: 0;
        bottom: -20px;
    }

    .values a {
        font-size: 12px;
    }

    .xs-donation-form .text-right {
        text-align: center !important;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .cols-xs-space > div[class*='col-']:not(:last-child) {
        margin-bottom: 0rem;
    }
}